import { createApp } from 'vue'
import './style.css'
import App from './App.vue'
// 导入并挂载
import router from './router.js'
const app = createApp(App)
app.use(router)
app.mount('#app')

// createApp(App).mount('#app')

